@charset "UTF-8";

/* based on stylesheet gdpr-main-nf.css dd 20181125 */
/* updated a bit May 2021 - using both moove styles & drylock styles */

.gdpr_lightbox {
	background: rgba( 249, 249, 249, 0.9 );
}

.gdpr_lightbox-wrap {
	background: transparent;
}
.gdpr_lightbox-content {
	/* background: #f9f9f9; */
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content {
	box-shadow: none;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-right-content {
	background: transparent;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content {
	background-color: transparent;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content:before {
	background-color: #f9f9f9;
}


@media (max-width: 767px) {
	.gdpr_lightbox-container {
		background-color: white;
	}

	.moove-gdpr-company-logo-holder {
		text-align: center;
	}
	#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v1 .moove-gdpr-tab-main {
		margin-bottom: 80px;
	}

	.moove-gdpr-modal-right-content {
		display: flex !important;
		flex-direction: column;
	}
	#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v1 .moove-gdpr-modal-right-content, #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v1 .moove-gdpr-tab-content, #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v1 .moove-gdpr-tab-main {
		min-height: 20vh;
    	max-height: none;
		flex-grow: 5;
	}
}

@media (min-width: 768px) and (max-height: 700px) {
	#moove_gdpr_cookie_modal .moove-gdpr-modal-content {
		min-height: 600px;
		transform: scale(1);
	}
}




#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p,
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p a,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content a, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content button, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content li, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content p {
	font-size: 18px;
	line-height: 1.67;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder a.mgbutton, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton {
	font-size: 18px;
}
.mgbutton {
	border-radius: 2px !important;
}


#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li:before {
	display: none;
}